Subject: Re: Fw: make problem (ctd.)
From: [email-masked] (Earnie Boyd)

30 Dec 1997 07:47:13 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

I haven't a clue.

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

>Reply-To: "Ivo Abeloos" <@skynet.be>
>From: "Ivo Abeloos" <[email-masked]>
>To: "gnuwin32 (E-mail)" <[email-masked]>
>Subject: Fw: make problem (ctd.)
>Date: Mon, 29 Dec 1997 23:31:20 +0100
>
>Hi Ernie,
>
>Thanx for the ultra fast reply!  I still have problems but I can narrow 
it
>down a bit.  I'm on NT4.0 by the way...
>
>I have the following makefile:
>
>testfile: testfile.proto
>    @(echo Start;\
>    sed -e "" testfile.proto;\
>    echo Done;\
>    )
>
>When I open the bash shell and run the make, it works, it prints the
>contents
>of the testfile.proto file as it should.  Running make twice in the 
same
>shell
>only gives Start and Done.  I really don't have a clue...  I play with 
it
>once
>more but if you know of a solution fast, let me know...
>
>Thanx,
>
>Ivo
>
>
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".